
#header{
	/*left: 0;
	position: absolute;
	right: 0;
	top: 0;
	*/ width: 100%;
	min-width:984px;
	position: relative; 
	z-index: 10; 
	/* padding-bottom: 10px; */
}
#header .inner{
	margin:0 auto;
	width:984px;
}
#page{
	/*padding-top:10px;
	*/
}
#content{
	border: 1px solid #7e7e7e;
	color: #000;
	float:right;
	margin:10px 0 43px -10px;
	position:relative;
	padding:1px;
}
#content > .shadowed{
}
#content .cnt-inner{
	background:#fff;
	position: relative;
	/* z-index:1;  */
	overflow:hidden;
	width:760px;
}
.max .cnt-inner{
	width:980px!important;
}
#footer{
	color:#fff;
	clear:both;
	font-size:11px;
	height:43px;
	line-height:43px;
	/*width: 760px;
	*/ position:absolute;
	width:100%;
	/* padding-bottom: 65px;  */
	padding-bottom: 105px;
}
* + html #content #footer span {
	float:left;
}
* + html #content #footer {
/* padding-bottom: 65px;  */
	padding-bottom: 105px;
}
#content #footer{
	padding-bottom: 0;
}
#footer span{
	margin:0 9px 0 5px;
}
#footer .top{
	background:url(img/nav_new/anc-print.png) no-repeat left center;
	color:#fff;
	float:right;
	margin:0 5px 0 0;
	padding:0 0 0 15px;
	line-height: 44px;
}
#footer-absolute{
	background: #000 url(img/nav_new/footer-absolute-bg2.png) repeat-x left top;
	bottom:0;
	height:53px;
	position:fixed;
	width:100%;
	z-index:1000;
}
#footer-absolute .inner{
	background-image: url(img/nav_new/bg_power.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 50px;
    margin: 0 auto;
    width: 981px;
}

#footer-absolute .step-nav{
	margin-left: -8px;
}
#footer-absolute .step-nav li{
	float:left;
	width: 214px;
	/*width: 189px;*/
	width: 214px;
	margin-right: -20px;
}
#footer-absolute .step-nav a{
	background:url(img/bg-powerline-a2.png) no-repeat left top;
	background:url(img/nav_new/bg-powerline-vertical.png) no-repeat left top;
    text-indent: -20000px;
	color:#fff;
	display:block;
	font-size:11px;
	font-weight:bold;
	height:22px;
	line-height:22px;
	text-transform:uppercase;
	/*width: 214px;*/
	text-align:center;
	z-index:1;
	position:relative;
}
#footer-absolute .step-nav a.n1 { background-position: left 0;}
#footer-absolute .step-nav a.n2 { background-position: left -22px;}
#footer-absolute .step-nav a.n3 { background-position: left -44px;}
#footer-absolute .step-nav a.n4 { background-position: left -66px;}
#footer-absolute .step-nav a.n5 { background-position: left -88px;}

#footer-absolute .step-nav a.n1:hover, #footer-absolute .step-nav .active a.n1 { background-position: right 0;}
#footer-absolute .step-nav a.n2:hover, #footer-absolute .step-nav .active a.n2 { background-position: right -22px;}
#footer-absolute .step-nav a.n3:hover, #footer-absolute .step-nav .active a.n3 { background-position: right -44px;}
#footer-absolute .step-nav a.n4:hover, #footer-absolute .step-nav .active a.n4 { background-position: right -66px;}
#footer-absolute .step-nav a.n5:hover, #footer-absolute .step-nav .active a.n5 { background-position: right -88px;}



#footer-absolute .step-nav a:hover,
#footer-absolute .step-nav .active a{
	background-position: left bottom;
	z-index:2;
}



#footer-absolute .clr {
    line-height: 37px;
}
#footer-absolute .meta-nav{
	float:right;
}
#footer-absolute .meta-nav li{
	background:url(img/meta-nav-li-bg.png) no-repeat 4px center;
	float:left;
	padding-left:9px;
}
#footer-absolute .meta-nav .first{
	background:none;
	padding-left:0;
}
#footer-absolute .meta-nav a{
	color:#fff;
	font-size:11px;
}

#header .meta-nav{
float:right; 

}

#footer .meta-nav{
	float:left;
}

#header .meta-nav li, #footer .meta-nav li{
	float:left;
	padding-left:14px;
	padding-right:6px;
}
#header .meta-nav .first, #footer .meta-nav .first{
	background:none;
	padding-left:0;
}
#header .meta-nav a, #footer .meta-nav a{
	color:#E6E6E6;
	font-size:11px;
}

#header .meta-nav a:hover, #footer .meta-nav a:hover{
	text-decoration:underline;
}

/* language-selector start */
.language-selector{
   background: url("img/bg_nav_language.jpg") no-repeat top right;
   color: #fff;
   font-size: 11px;
   line-height: 1;
   margin-top: 0;
   text-align: right;
 }
.language-selector .label-ls{
   display: inline-block;
   height: 20px;
   line-height: 20px;
   margin: 0;
   padding: 4px 12px 6px;
 }
.languages{
   float: right;
   line-height: 20px;
   list-style: none;
   margin: 4px 6px 6px;
   padding: 0;
   position: relative;
   text-align: left;
   width: 157px;
 }
.languages a{
   color: #fff;
   display: block;
   padding: 0 18px 0 8px;
 }
.languages ul{
   background: #565656;
   border-top: 2px solid #000;
   display: none;
   list-style: none;
   margin: 0;
   padding: 2px 0 0;
   position: absolute;
   right: 0px;
   top: 20px;
   width: 157px;
 }
.open-ls{
   background: transparent url("img/blank.gif");
   cursor: pointer;
   display: inline-block;
   float: right;
   height: 20px;
   width: 17px;
 }
.active-ls{
   padding: 0 0 0 7px;
 }
.spacer-ls{
   height: 30px;
}
.no-js .languages:hover ul{
   display: block;
}
/* language-selector end */




#footer-absolute .inner{
	margin:0 auto;
	width:981px;
	background-image:url(img/nav_new/bg_power.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	height:56px;
}

#footer-absolute .inner img{
	position:absolute;
	border:0px;
	margin-left:913px;
	margin-top:-48px;
	z-index:5000;
}

.lohgroup{
	margin-left:-908px;
	margin-top:80px;
	z-index:5000;
	position:absolute;
}


.ie7 #footer-absolute .inner img{
	top:-63px;

}
